=== tests/auto/cpptest/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

add_subdirectory(q3dbars)
add_subdirectory(q3dbars-proxy)
add_subdirectory(q3dbars-modelproxy)
add_subdirectory(q3dbars-series)
add_subdirectory(q3dscatter)
add_subdirectory(q3dscatter-proxy)
add_subdirectory(q3dscatter-modelproxy)
add_subdirectory(q3dscatter-series)
add_subdirectory(q3dsurface)
add_subdirectory(q3dsurface-proxy)
add_subdirectory(q3dsurface-modelproxy)
add_subdirectory(q3dsurface-modelproxy-nan)
add_subdirectory(q3dsurface-heightproxy)
add_subdirectory(q3dsurface-series)
add_subdirectory(q3daxis-category)
add_subdirectory(q3daxis-logvalue)
add_subdirectory(q3daxis-value)
add_subdirectory(q3dscene)
add_subdirectory(q3dscene-camera)
add_subdirectory(q3dscene-light)
add_subdirectory(q3dtheme)
add_subdirectory(q3dinput)
add_subdirectory(q3dinput-touch)
add_subdirectory(q3dcustom)
add_subdirectory(q3dcustom-label)
add_subdirectory(q3dcustom-volume)
