=== tests/auto/cpptest/q3daxis-logvalue/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

qt_internal_add_test(q3daxis-logvalue_datavis
    SOURCES
        tst_axis.cpp
    LIBRARIES
        Qt::Gui
        Qt::DataVisualization
)
