=== tests/auto/cpptest/q3dbars-proxy/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

qt_internal_add_test(q3dbars-proxy_datavis
    SOURCES
        tst_proxy.cpp
    LIBRARIES
        Qt::Gui
        Qt::DataVisualization
)
