=== tests/auto/cpptest/q3dcustom-volume/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

qt_internal_add_test(q3dcustom-volume_datavis
    SOURCES
        tst_custom.cpp
    LIBRARIES
        Qt::Gui
        Qt::DataVisualization
)
