=== tests/auto/cpptest/q3dinput-touch/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

qt_internal_add_test(q3dinput-touch_datavis
    SOURCES
        tst_input.cpp
    LIBRARIES
        Qt::Gui
        Qt::DataVisualization
)
