=== debian/control ===
Source: qt6-datavis3d
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.2~),
               qt6-declarative-dev (>= 6.9.2~),
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-datavis3d.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-datavis3d
Maintainer: Neon CI <neon@kde.org>

Package: qt6-datavis3d
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6datavisualization6,
          libqt6datavisualizationqml6,
          qml6-module-qtdatavisualization
Description: Qt 6 Data Visualization library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of APIs to visualize data in 3D as bar, scatter,
 and surface graphs.

Package: qt6-datavis3d-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-dev,
         qt6-datavis3d (= ${binary:Version}),
         qt6-declarative-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libqt6datavisualization6-dev (<< 6.3.1-3~)
Replaces: qt6-datavis3d-examples, qt6-datavisualization-dev
Description: Qt 6 Data Visualization - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the development files needed to build Qt applications
 using the Qt Data Visualization library.

Package: qt6-datavis3d-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-doc, qt6-datavis3d-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-datavis3d-doc-html
Description: Qt 6 Data Visualization - documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation files to help build Qt applications
 using the Qt Data Visualization library.

Package: libqt6datavisualization6
Architecture: all
Depends: qt6-datavis3d, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6datavisualizationqml6
Architecture: all
Depends: qt6-datavis3d, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtdatavisualization
Architecture: all
Depends: qt6-datavis3d, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-datavisualization-dev
Architecture: all
Depends: qt6-datavis3d-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-datavis3d-doc-html
Architecture: all
Depends: qt6-datavis3d-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-datavis3d-examples
Architecture: all
Depends: qt6-datavis3d-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
