## qt6-datavis3d 6.10.2

=== tests/auto/qmltest/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
         tst_qmltest.cpp
     LIBRARIES
         Qt::Gui
+        Qt::GuiPrivate
     TESTDATA ${test_data}
 )
